window.addEventListener('load', () => {
  const spadeAnimazione = document.getElementById('spade-animazione');
  const corpo = document.getElementById('corpo');
  const contenuto = document.getElementById('contenuto');

  spadeAnimazione.style.display = 'flex';
  spadeAnimazione.style.opacity = 1;
  spadeAnimazione.classList.remove('chiusura');
  spadeAnimazione.classList.add('apertura');

  setTimeout(() => {
    spadeAnimazione.style.opacity = 0;
    setTimeout(() => {
      spadeAnimazione.style.display = 'none';
      corpo.style.display = 'block';
      contenuto.style.willChange = 'opacity';
    }, 500);
  }, 1000);
});